
@import url(http://fonts.googleapis.com/css?family=Lato);
body {
	/* Font */
	font-family: 'Lato', sans-serif;
	font-size: 18px;
  font-weight: 400;

  color: #333;

	margin: 10px;
}



a {
	color: #0782C1;
}

ol,ul,dl {
	/* IE7: reset rtl list margin. (#7334) */
	*margin-right: 0px;
	/* preserved spaces for list items with text direction other than the list. (#6249,#8049)*/
	padding: 0 40px;
}



small, .font_small {font-size: 0.707em;}
hr {
	border: 0px;
	border-top: 1px solid #ccc;
}

